<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0"
    jcr:primaryType="cq:Page">
    <jcr:content
        cq:redirectTarget="/content/housingdevelopmentfinancecorp/us/en"
        cq:template="/conf/housingdevelopmentfinancecorp/settings/wcm/templates/page-content"
        jcr:primaryType="cq:PageContent"
        jcr:title="us"
        sling:resourceType="housingdevelopmentfinancecorp/components/page"/>
    <en/>
</jcr:root>
